; Rear Brake Lights

[Light0]
Id						= 16
Car Part				= Point_light_brake_lb
Active					= false
Fade In Time 			= 0.15
Fade Out Time 			= 0.13
Red						= 255
Green					= 0
Blue					= 0
Texture					= Light.dds
Size					= 0.15
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color		= 1.0 0.0 0.0 1.0

[Light1]
Id						= 17
Car Part				= Point_light_brake_rb
Active					= false
Fade In Time			= 0.15
Fade Out Time			= 0.13
Red						= 255
Green					= 0
Blue					= 0
Texture					= Light.dds
Size					= 0.15
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color		= 1.0 0.0 0.0 1.0


; Front Lights

[Light2]
Id 						= 6
Car Part				= Point_light_open_lf
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.15
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light3]
Id 						= 7
Car Part				= Point_light_open_rf
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.15
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light4]
Id 						= 4
Car Part				= Point_light_lf
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.07
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light5]
Id 						= 5
Car Part				= Point_light_rf
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.07
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

; Rear Permanent Lights

[Light6]
Id						= 12
Car Part				= Point_light_lb
Active					= true
Red						= 255
Green					= 0
Blue					= 0
Texture					= Light.dds
Size					= 0.1
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color		= 1.0 0.0 0.0 1.0

[Light7]
Id						= 13
Car Part				= Point_light_rb
Active					= true
Red						= 255
Green					= 0
Blue					= 0
Texture					= Light.dds
Size					= 0.1
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color		= 1.0 0.0 0.0 1.0

; Rear reverse Lights

[Light8]
Id						= 20
Car Part				= Point_light_reverse_lb
Fade In Time			= 0.1
Fade Out Time			= 0.1 
Active					= false
Red						= 255
Green					= 255
Blue					= 255
Texture					= Light.dds
Size					= 0.1
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light9]
Id						= 21
Car Part				= Point_light_reverse_rb
Fade In Time			= 0.1
Fade Out Time			= 0.1 
Active					= false
Red						= 255
Green					= 255
Blue					= 255
Texture					= Light.dds
Size					= 0.1
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color		= 1.0 1.0 1.0 1.0

;Extralights

[Light10]
Id 						= 22
Car Part				= Point_light_bon1
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.3
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light11]
Id 						= 23
Car Part				= Point_light_bon2
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.3
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light12]
Id 						= 24
Car Part				= Point_light_bon3
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.3
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light13]
Id 						= 24
Car Part				= Point_light_bon4
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.3
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light14]
Id 						= 25
Car Part				= Point_light_bum_lf
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.3
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light15]
Id 						= 26
Car Part				= Point_light_bum_rf
Active 					= true
Red						= 255
Green					= 255
Blue					= 170
Texture					= Light.dds
Size					= 0.3
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0